<template>
  <v-row no-gutters>
    <v-col class="ma-5">
      <center-title-zone
        class="mb-10"
        title="Registrar nuevo centro de distribución"
      />
      <new-center-form />
    </v-col>
  </v-row>
</template>

<script>
import CenterTitleZone from '~/components/Common/Page/CenterTitleZone';
import NewCenterForm from '~/components/Company/Centers/NewCenter/NewCenterForm';

export default {
  name: 'NewCenter',
  components: {
    CenterTitleZone,
    NewCenterForm,
  },
};
</script>
